Bug 224550 - www/piwik Update to 3.2.1
Summary: www/piwik Update to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-23 18:43 UTC by Florian Smeets
Modified: 2018-01-07 01:38 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (tz)


Attachments
3.2.1 diff (7.93 KB, patch)
2017-12-23 18:43 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets freebsd_committer 2017-12-23 18:43:42 UTC
Created attachment 189062 [details]
3.2.1 diff

Update to port to 3.2.1
Comment 1 Jochen Neumeister freebsd_committer 2017-12-31 09:57:12 UTC
I'll take it. TZ is privately indispensable
Comment 2 Florian Smeets freebsd_committer 2018-01-07 01:36:05 UTC
Take back. Maintainer timeout. I'm going to commit it now.
Comment 3 commit-hook freebsd_committer 2018-01-07 01:37:41 UTC
A commit references this bug:

Author: flo
Date: Sun Jan  7 01:37:33 UTC 2018
New revision: 458303
URL: https://svnweb.freebsd.org/changeset/ports/458303

Log:
  Update to 3.2.1

  PR:		224550
  Approved by:	maintainer timeout

Changes:
  head/www/piwik/Makefile
  head/www/piwik/distinfo
  head/www/piwik/pkg-plist
Comment 4 Florian Smeets freebsd_committer 2018-01-07 01:38:18 UTC
Update to 3.2.1 committed.